# 6. 3D Scanning and printing



## 3D printing

"I used two models of printer:

Creality CR20Pro"


## Parameterizing 3D printer

Is important to know the gaps that 3D printer generate at prints.
That's why you must print test.
I obtained my test print from:

- ![](../images/3D.jpg)

With the print test I noticed that there are gaps between the design and the 3Dprint.
For example the 3D print has more external diameter that the design.
And in the internal diameter also there is a gap.
We need to consider this gaps to design our components.

## 3D print

First we need to use an slicer software to process the 3D object.
I used Ultimeker Cura.

This is a video showing how print with Creality CR20Pro.

And this video shows how change the filament.



## 3D Scan

To 3D Scanning I used a "Sense" 3D Scan.



In this video show the process to scanning 3D.
This process was made repeatly because the 3D sacn need to be aligned and with a constant movement.
Part 1

Part 2

Finally I print myself.

- ![](../images/dm.jpg)


</p>
</div>
